Results 1 to 5 of 5

Thread: Driver asked but already installed

  1. #1
    Ultimate Member
    Join Date
    Jul 2001
    Location
    Basel-Switzerland
    Posts
    3,819

    Driver asked but already installed

    WD SES USB Device or win2k is calling a driver to be installed after i had it already installed via setup.exe.

    Its an external eSATA/USB/Firewire- Mybook Essential by WD.
    Maybe i must search again with win2k-cd in. I was a bit late when it was asked. Thanks
    www.stereopan.tk
    underreconstruction
    3Daeropanorama
    was: 3DMarspanoramas
    3DVideos
    www.3dmedia.ch
    www.3dmusic.ch

  2. #2
    Ultimate Member
    Join Date
    Jul 2001
    Location
    Basel-Switzerland
    Posts
    3,819
    I was said that its possible in device-manager there could be yellow entries with an ! which are ok, removing it would not help. but in my case its asking for a driver. Thanks a lot
    www.stereopan.tk
    underreconstruction
    3Daeropanorama
    was: 3DMarspanoramas
    3DVideos
    www.3dmedia.ch
    www.3dmusic.ch

  3. #3
    Lifetime Friend of Staff
    Join Date
    May 2007
    Location
    Sheboygan, WI
    Posts
    3,921
    Been a while since I looked, but if I remember right right , WD does have the USB driver for w2k on their web site.
    XP and newer it is in Windows.

  4. #4
    Ultimate Member
    Join Date
    Jul 2001
    Location
    Basel-Switzerland
    Posts
    3,819
    I found it and could install. I have two external WD-drives, one is esta-firewire-usb. I found the driver down in the list as WD management...

    But there is now another driver which wants to bel installed.
    From webcam, this time on my win2k-pc.

    I am deleting it in the list, use hp-originanal cd-install all software, still wants driver to be installed. where can i get rid of this. revo is not working in win2k. Thanks
    Will swich to microsoft livecam and see.
    want to know from where sound-problems come.
    www.stereopan.tk
    underreconstruction
    3Daeropanorama
    was: 3DMarspanoramas
    3DVideos
    www.3dmedia.ch
    www.3dmusic.ch

  5. #5
    Lifetime Friend of Staff
    Join Date
    May 2007
    Location
    Sheboygan, WI
    Posts
    3,921
    W2K will take a much older driver than XP needs.

    So my thinking is a driver from about 2000 - 2002 is needed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •